
TextCritical.net - Task #2584

Task # 2539 (Closed): Python 3 support

Task # 2567 (Closed): Get tests to pass

Fix reader.tests.TestContentSearch

01/15/2020 12:10 AM - Luke Murphey

Status: Closed Start date: 01/21/2020

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Subtasks:

Task # 2590: Fix test_search_verse_beta_code_no_diacritics Closed

Task # 2591: Fix test_search_verse_beta_code Closed

Associated revisions

Revision 1037 - 01/21/2020 08:33 PM - luke.murphey

Fixing some reader.tests.TestContentSearch tests

Reference #2584

Revision 1050 - 01/21/2020 08:33 PM - luke.murphey

Fixing some reader.tests.TestContentSearch tests

Reference #2584

History

#1 - 01/17/2020 10:52 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 01/21/2020 08:35 PM - Luke Murphey

- % Done changed from 0 to 80

#3 - 01/22/2020 01:11 AM - Luke Murphey

- Status changed from In Progress to Closed
